
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID160654";
							
var currModelVersion = "";
						
var currModelName = "Monitor business operations ICS ERM";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID160654.png";
			
		if (z == 68) { modelimage68.src = "../images/ado160.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado160.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado161.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado161.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado162.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado162.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(9, 7.3, 11, 8.2, "ID167184", "ID160654", "ID167184", "", false);
					
	createImageArea(9.5, 3.97, 11.920000000000002, 5.69, "ID167181", "ID160654", "ID167181", "", false);
					
	createImageArea(8.915000000000001, 0.7949999999999999, 11.065, 3.145, "ID167178", "ID160654", "ID167178", "", false);
					
	createImageArea(18.415, 26.794999999999998, 20.564999999999998, 29.145, "ID167175", "ID160654", "ID167175", "", false);
					
	createImageArea(18.995, 23.035, 21.205000000000002, 25.185, "ID167172", "ID160654", "ID167172", "", false);
					
	createImageArea(18.33, 12.3, 20.67, 14.219999999999999, "ID160692", "ID160654", "ID160692", "", false);
					
	createImageArea(33.305, 12.295, 35.675000000000004, 14.645000000000001, "ID160677", "ID160654", "ID160677", "", false);
					
	createImageArea(38.8, 12.3, 40.2, 13.7, "ID160683", "ID160654", "ID160683", "", false);
					
	createImageArea(24.945, 11.24, 32.195, 15.020000000000001, "ID160674", "ID160654", "ID160674", "", false);
					
	createImageArea(22.375, 12.299999999999999, 24.604999999999997, 15.08, "ID160671", "ID160654", "ID160671", "", false);
					
	createImageArea(7.8149999999999995, 21.36, 16.384999999999998, 25.520000000000003, "ID160668", "ID160654", "ID160668", "", false);
					
	createImageArea(15.700000000000001, 12.3, 16.400000000000002, 13.7, "ID160665", "ID160654", "ID160665", "", false);
					
	createImageArea(8.1, 12.3, 8.799999999999999, 13.7, "ID160662", "ID160654", "ID160662", "", false);
					
	createImageArea(7.82, 10.48, 15.04, 15.02, "ID160659", "ID160654", "ID160659", "", false);
					
	createImageArea(4.2, 12.299999999999999, 6.8, 15.08, "ID160656", "ID160654", "ID160656", "", false);
					
	imageMapsReady();
}
			
			ID160656D='';				
				ID160659D='<span class=\\\"mov_name\\\">Perform ongoing monitoring activities</span>';				
				ID160662D='<span class=\\\"mov_name\\\">Parallelism-125342</span>';				
				ID160665D='<span class=\\\"mov_name\\\">Merging-125345</span>';				
				ID160668D='<span class=\\\"mov_name\\\">Perform separate evaluations</span>';				
				ID160671D='<span class=\\\"mov_name\\\">Internal control deficiencies detected?</span>';				
				ID160674D='<span class=\\\"mov_name\\\">Report deficiencies upstream</span>';				
				ID160677D='<span class=\\\"mov_name\\\">Design Internal Control System</span>';				
				ID160683D='<span class=\\\"mov_name\\\">End-126511</span>';				
				ID160692D='<span class=\\\"mov_name\\\">Develop reports</span>';				
				ID167175D='<span class=\\\"mov_name\\\">ICS MBO - RM MaR I1</span>';				
				ID167178D='<span class=\\\"mov_name\\\">ICS MBO - RM MaR I2</span>';				
				ID167181D='<span class=\\\"mov_name\\\">Mon1</span>';				
				ID167172D='<span class=\\\"mov_name\\\">Mon2</span>';				
				ID167184D='<span class=\\\"mov_name\\\">Perform ongoing monitoring activities DP</span>';				
				
			
function readCM()
{
			ID160656CM = new instCM("Monitor business operations ICS ERM");
ID160659CM = new instCM("Perform ongoing monitoring activities");
ID160659CM.addAttribute("Responsible", "obj");
ID160659CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159361\");", "Staff", "small_role.png");
ID160659CM.addAttribute("Input data", "obj");
ID160659CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160659CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID160659CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID160659CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159546\");", "Monitoring plan", "small_date.png");
ID160659CM.addAttribute("Output data", "obj");
ID160659CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159531\");", "Monitoring info", "small_date.png");
ID160662CM = new instCM("Parallelism-125342");
ID160665CM = new instCM("Merging-125345");
ID160668CM = new instCM("Perform separate evaluations");
ID160668CM.addAttribute("Responsible", "obj");
ID160668CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID160668CM.addAttribute("Input data", "obj");
ID160668CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159546\");", "Monitoring plan", "small_date.png");
ID160668CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID160668CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160668CM.addAttribute("Output data", "obj");
ID160668CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159534\");", "Audit results", "small_date.png");
ID160671CM = new instCM("Internal control deficiencies detected?");
ID160674CM = new instCM("Report deficiencies upstream");
ID160674CM.addAttribute("Responsible", "obj");
ID160674CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID160674CM.addAttribute("Input data", "obj");
ID160674CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159531\");", "Monitoring info", "small_date.png");
ID160674CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159534\");", "Audit results", "small_date.png");
ID160674CM.addAttribute("Output data", "obj");
ID160674CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159537\");", "Deficiencies", "small_date.png");
ID160677CM = new instCM("Design Internal Control System");
ID160677CM.addAttribute("Referenced subprocess", "mod");
ID160677CM.addLink("Referenced subprocess", "../ID160596/ID160596.html", "Design Internal Control System", "mt_itsa.gif");
ID160683CM = new instCM("End-126511");
ID160686CM = new instCM("Internal Audit");
ID160686CM.addAttribute("Reference", "obj");
ID160686CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID160689CM = new instCM("Business");
ID160692CM = new instCM("Develop reports");
ID160692CM.addAttribute("Referenced subprocess", "mod");
ID160692CM.addLink("Referenced subprocess", "../ID163447/ID163447.html", "Develop reports", "mt_itsp.gif");
ID167175CM = new instCM("ICS MBO - RM MaR I1");
ID167175CM.addAttribute("Referenced subprocess", "mod");
ID167175CM.addLink("Referenced subprocess", "../ID159161/ID159161.html", "IT Monitor and Review - ICS", "mt_itsp.gif");
ID167175CM.addAttribute("Referenced Interface Process", "obj");
ID167175CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159161\", \"ID167872\");", "RM MaR - ICS MBO I1", "small_ipro.png");
ID167178CM = new instCM("ICS MBO - RM MaR I2");
ID167178CM.addAttribute("Referenced subprocess", "mod");
ID167178CM.addLink("Referenced subprocess", "../ID159161/ID159161.html", "IT Monitor and Review - ICS", "mt_itsp.gif");
ID167178CM.addAttribute("Referenced Interface Process", "obj");
ID167178CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159161\", \"ID167876\");", "RM MaR - ICS MBO I2", "small_ipro.png");
ID167181CM = new instCM("Mon1");
ID167181CM.addAttribute("Data", "obj");
ID167181CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158738\");", "D32 Action plan", "small_date.png");
ID167172CM = new instCM("Mon2");
ID167172CM.addAttribute("Data", "obj");
ID167172CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159534\");", "Audit results", "small_date.png");
ID167172CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159531\");", "Monitoring info", "small_date.png");
ID160680CM = new instCM("Note-126508");
ID167184CM = new instCM("Perform ongoing monitoring activities DP");
ID160695CM = new instCM("");
ID160696CM = new instCM("");
ID160697CM = new instCM("");
ID160698CM = new instCM("");
ID160699CM = new instCM("");
ID160700CM = new instCM("");
ID160701CM = new instCM("");
ID160702CM = new instCM("");
ID160703CM = new instCM("");
ID160704CM = new instCM("");
ID160705CM = new instCM("");
ID160706CM = new instCM("");
ID160707CM = new instCM("");
ID160708CM = new instCM("");
ID160709CM = new instCM("");
ID160710CM = new instCM("");
ID160711CM = new instCM("");
ID160712CM = new instCM("");
ID160713CM = new instCM("");
ID160714CM = new instCM("");
ID160715CM = new instCM("");
ID160716CM = new instCM("");
ID167187CM = new instCM("");
ID167188CM = new instCM("");
ID167189CM = new instCM("");
ID167191CM = new instCM("");
ID167192CM = new instCM("");
ID167193CM = new instCM("");
ID167194CM = new instCM("");
ID167197CM = new instCM("");
ID167198CM = new instCM("");
ID167625CM = new instCM("");
ID167626CM = new instCM("");
ID167865CM = new instCM("");
}
		